ConvexPolyhedron File Reference
`#include <osg/Geometry>`
`#include <osg/Polytope>`
`#include <osgShadow/Export>`

Go to the source code of this file.

## Classes

class | osgShadow::ConvexPolyhedron
struct | osgShadow::ConvexPolyhedron::Face

## Namespaces

namespace | osgShadow

## Macros

#define | OSGSHADOW_CONVEXPOLYHEDRON 1

## Macro Definition Documentation

## OSGSHADOW_CONVEXPOLYHEDRON

#define OSGSHADOW_CONVEXPOLYHEDRON 1